/* Localized versions of Info.plist keys */

CFBundleName = "TextEdit";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "TextEdit";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 1995-2007 Apple Inc.\nAll rights reserved.";    /* Note that the "\n" is used for indicating a new line */

/* Type names */

NSRTFPboardType = "Rich Text Format (RTF)";
NSRTFDPboardType = "RTF with attachments (RTFD)";
NSStringPboardType = "Plain text";
"Apple SimpleText document" = "SimpleText Document";
"Apple HTML document" = "HTML";
"Apple Web archive" = "Web archive";
"Microsoft Word 97 document" = "Word 97 Format (doc)";
"Microsoft Word 2007 document" = "Word 2007 Format (docx)";
"Microsoft Word 2003 XML document" = "Word 2003 XML Format ";
"OpenDocument Text document" = "OpenDocument Text (odt)";

/* Help book */

CFBundleHelpBookName = "TextEdit Help";
